## org.hibernate.metamodel.source.binder
Interface PluralAttributeElementSource

All Known Subinterfaces:
  BasicPluralAttributeElementSource, CompositePluralAttributeElementSource, ManyToAnyPluralAttributeElementSource, ManyToManyPluralAttributeElementSource, OneToManyPluralAttributeElementSource

All Known Implementing Classes:
  BasicPluralAttributeElementSourceImpl, CompositePluralAttributeElementSourceImpl, ManyToManyPluralAttributeElementSourceImpl, OneToManyPluralAttributeElementSourceImpl

    public interface PluralAttributeElementSource

Method Summary
`PluralAttributeElementNature` `getNature()`

Method Detail

### getNature

    PluralAttributeElementNature getNature()

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.